Subject: RE:Re: Message from Walmart.com Customer: Ask a question, 200012397310124 #Ref 20241225003425115
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 06 Jan 2025 08:19:42 -0800

You're welcome!

===============================================================================

Thank you

Get Outlook for iOS

From: [email-masked]

Hello -

As of now, it is out for delivery. We will process your refund once we receive it.

Thanks,

Jerson

===============================================================================

797083810023

Get Outlook for iOS

From: [email-masked]

Hello do you have the tracking number?

===============================================================================

Just checking to see if you received my electric mattress pad back from Walmart and wanting to know when I could get my refund thank you you have a safe and blessed day

Get Outlook for iOS

From: [email-masked]

This has been noted.

===============================================================================

I removed my PayPal account from Walmart app because there has been some issues of hacking on app please let me know when you Receive my heated mattress pad back Walmart mailed it to you. I have the receipt they said once you locate it I could bring the
receipt and get my money back. Thank you or you can contact me whatever the best for you. Thank you. Have a happy new year.

Get Outlook for iOS

From: [email-masked]

This has been noted.

===============================================================================

I took it to Walmart. I’ve got a receipt and they’re gonna be sending it back to you that way I can just get my money back. I’m afraid to order another one.

Get Outlook for iOS

From: [email-masked]

This is the Walmart number 1-800-925-6278

===============================================================================

314 Craver Road Boaz , Ky 42027

Get Outlook for iOS

From: [email-masked]

Hello Edna,

Thank you for sending the photos. We are happy to offer replacements and you do not need to return the package. To proceed, please confirm your shipping address so we
can process the replacement.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Does this help

Get Outlook for iOS

From: Edna Antonites

Get Outlook for iOS

From: Edna Antonites

Get Outlook for iOS

From: Edna Antonites

Get Outlook for iOS

From: [email-masked]

Hello Edna,

As we do not offer an exchange option, you may request a return for a refund. Additionally, regarding the brown spot, could you please provide a photo of the item showing
the issue? This will help us investigate further and determine the appropriate resolution.

We look forward to assisting you.

Sincerely,
Giselle
Designer Living Customer Service
[email-masked]

===============================================================================

I would like to either get another one or my money back. It just seems like you’re not even trying to help me.

Get Outlook for iOS

From: [email-masked]

Hello Edna,

Thank you for reaching out!

Unfortunately, we do not have an exchange option. However, you can process a return request by following the instructions below:

1. Go to your profile or account.

2. Click on "My purchases."

3. Click on the item you want to return.

4. Click on the return button.

Please let me know if you need further assistance, and I will be happy to assist you.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Edna Antonites wants to connect with you for the order below:

Customer Order Number:  200012397310124

Purchase Order No:  108934548122285

Reason for Contact:  Ask a question

Item name/number:  Serta Plush King Top Heated Plush Electric Mattress Pad, Auto Shut Off Ultra-Soft Waterproof Heating Mattress Protector with Dual Controller and 10 Heat Settings White/2859416198

Customer Message:

Yes, I was wondering if I could not exchange this mattress topper with heat or send it back and get a new one this one has never been used was a gift for my daughter. She opened it up to look at it and it had a big spot in it  Brown spot. She said oh my
God I told her I got it through Walmart and they’re always good about returns or if something is messed up replacements would you please contact me and let me know what I am to do about this

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in theMarketplace
Seller Customer Care Requirements.
2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team